@import url("../fonts/myriadpro-regular.css");
@import url("../fonts/myriadpro-it.css");


a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}

body{
    font-family: 'MyriadPro-Regular';
}

h1, h2, h3, h4, p a{
    font-family: 'MyriadPro-Regular';
}

.tainer {
    position: relative;
    height: 100%;
    width: 100%;
    right: 0;
    -webkit-transition:  right 0.4s ease-in-out;
    -moz-transition:  right 0.4s ease-in-out;
    -ms-transition:  right 0.4s ease-in-out;
    -o-transition:  right 0.4s ease-in-out;
    transition:  right 0.4s ease-in-out;
        
}
.tainer.open-sidebar {
    right: 0px;
        
}
#scrollup {
position: fixed; /* фиксированная позиция */
opacity: 0.8; /* прозрачность */
padding: 15px 10px 10px; /* отступы */
background: #aaa;
border-radius: 5px; /* скругление углов */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
left: 10px; /* отступ слева */
bottom: 10px; /* отступ снизу */
display: none; /* спрятать блок */
cursor: pointer;
}

#catalog, #quality, #product, #personal, #zayvka {
    margin-top: -101px;
    position: absolute;
}

#news, #photos {
    margin-top: -171px;
    position: absolute;
}

#sidebar-toggle {
    /*background: #3d506f;*/
    border-radius: 3px;
    display: block;
    position: relative;
    /*padding: 10px 7px;*/
    float: right;
}

.logo_menu{
    background: url(../img/logo_menu.png) no-repeat;
    width: 166px;
    height: 42px;
    margin: 30px 0 0 20px;
}

#sidebar {
	display: none;
    background: #606e86;
    position: fixed;
    width: 240px;
    height: 100%;
    right: 0px;
    z-index: 10;
}
#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    top: 50px;
}
#sidebar ul li {
    margin: 0;
}
#sidebar ul li a {
    padding: 5px 20px 20px 37px;
    font-size: 16px;
    font-weight: 100;
    color: white;
    text-decoration: none;
    display: block;
    -webkit-transition:  background 0.3s ease-in-out;
    -moz-transition:  background 0.3s ease-in-out;
    -ms-transition:  background 0.3s ease-in-out;
    -o-transition:  background 0.3s ease-in-out;
    transition:  background 0.3s ease-in-out;
}


#sidebar-toggle .bar{
    display: block;
    width: 28px;
    margin-bottom: 3px;
    height: 3px;
    background-color: #fff;
    border-radius: 1px;
}
#sidebar-toggle .bar:last-child{
     margin-bottom: 0;
}

.header {
    /*border-top: 2px solid #161f32;*/
    background: #4C5C76;
}

.fixed{
    position: fixed;
    /*top: 0px;*/
    z-index: 9;
    height: 103px;
    background: rgba(76, 92, 118, 0.62);
    width: 100%;
}

.header-menu{
	display: none;
	background: #606e86;
    vertical-align: top;
}

.header-menu a{
    color: #fff;
	
}

.header-top {
    width: 1175px;
    margin: 0 auto;
    height: 101px;
    text-align: justify;
}

.logo {
    margin: 21px 0 12px;
}

.header-block-left{
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.header-block-menu{
    /*background: url(../img/menu.png);*/
    width: 28px;
    /*height: 22px;*/
    display: inline-block;
    vertical-align: middle;
    float: none;
    cursor: pointer;
}

.clear {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 0;
}

.center{
	width: 1175px;
	margin: 0 auto;
	float: none;
}

.main {
    color: #3d506f;
}

.slider .banner{
    background: url(../img/block-1.png) no-repeat 50% 0%;
    width: 100%;
    height: 100%;
    max-height: 700px;
    min-height: 700px;
    background-size: cover;
}

.slider .banner .text{
    width: 725px;
    text-align: center;
    color: #fff;
    margin: 0px auto 0;
    padding: 12% 0 0;
    line-height: 18px;
}

.slider .banner .text .line-w{
    margin: 10px auto 20px;
}

.slider .banner a .button{
	text-decoration: none;;
	color: #fff;
}

.slider .banner .button{
    width: 173px;
    height: 53px;
    border: 1px solid #fff;
    margin: 20px auto 0;
    line-height: 45px;
}

.banner-block .banner{
	background: url(../img/block-2.png) no-repeat top center;
    width: 100%;
    height: 290px;
    background-size: cover;
    margin: -10px 0 0;
}

.name-block{
	text-align: center;
}

.name-block h2 {
    font-size: 28px;
    text-transform: uppercase;
}

.name-block p{
	color: #7f90a5;
    margin: 20px 0;
    font-size: 19px;
}

.text {
    width: 70%;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    color: #7f90a5;
}

.text p{
    color: #7f90a5;
    text-align: center;
    margin: 25px 0 0;
    line-height: 16px;
}

.line{
	background: url(../img/line.png) center no-repeat;
	height: 16px;
	width: 586px;
    margin: 0 auto 20px;
}

.line-w{
    background: url(../img/line-w.png) center no-repeat;
    height: 16px;
    width: 573px;
    margin: 0 auto;  
}

.banner .text div img{
	width: 215px;
}

.quality {
    margin: 55px 0 0;
}

.GITheWall ul {
    width: 55%;
    text-align: justify;
}





.GI_TW_expander .GI_TW_pointer.bottom{
    position: absolute;
    margin-left: 20%;
    margin-bottom: -20px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid black;
    -webkit-transition: left 0.3s ease-in;
    -moz-transition: left 0.3s ease-in;
    -o-transition: left 0.3s ease-in;
    transition: left 0.3s ease-in;
}

#quality{margin-bottom: 50px;}

.block-icon {
    text-align: justify;
    margin-top: 65px;
    margin-bottom: 5px;
}

.block-icon-item {
    display: inline-block;
    vertical-align: top;
    width: 24%;
    text-align: center;
}

.block-icon-item .name{
	margin: 25px auto -5px;
    font-size: 19px;
}

.block-icon-item .text{
	width: 100%;
}

.block-icon-item .text p {
    color: #7f90a5;
    text-align: center;
    margin: 21px 0 0;
    line-height: 17px;
    font-size: 13px;
}

.banner-block .banner img{
    width: 100px;
}

.banner-block .text{
    width: 57%;
    text-align: center;
    color: #fff;
    margin: 14px auto 0;
    /* padding: 230px 0; */
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
}

.banner-block .text p{
    font-family: 'MyriadPro-It';
    color: #fff;
    margin: 0 0 15px;
    font-size: 25px;
    line-height: 30px;
}

.product-block {
    margin-bottom: 10px;
}

.GI_TW_prev, .GI_TW_next{display: none;}

.product{
    width: 217px;
    height: 200px;
    display: inline-block;
    vertical-align: top;
}

.product img {
    width: 253px;
    height: 200px;
    opacity: 0.5;
}

.view-product{
	display: none;
}

.catalog {
    margin-top: 70px;
    margin-bottom: 36px;
}

.catalog .name-block p{
	font-size: 20px;
    margin: 20px auto;
    text-transform: uppercase;
}

.block-catalog {
    text-align: justify;
}

.catalog-item{
	width: 570px;
	display: inline-block;
	vertical-align: top;
	background: #161f32;
}

.catalog .text{
    width: 64%;
    margin: 26px auto 120px;
    text-align: center;
    font-size: 15px;
    color: #7f90a5;

}

.zayvka{
	background: #fbfbfb;
	padding-top: 70px;
	margin-bottom: 70px;
}

.zayvka h3 {
    font-size: 25px;
    margin-bottom: 19px;
}

.svedenie-2 h3{
    margin: 0 0 -2px 0px;
    top: -14px;
    position: relative;
}

.zayvka .name-block p{
	font-size: 15px;
    width: 24%;
    margin: 17px auto 58px;
    line-height: 20px;
}

.zayvka .svedenie{
	width: 1175px;
    margin: 0 auto 5px;
}

.zayvka .svedenie-2 .svedenie {
    padding: 0 30px 0 10px;
}

.zayvka .svedenie-2{
    background: #fff;
    padding: 0 0 90px;
}

.svedenie .text{
    width: 100%;
    text-align: left;
    margin: 62px 0 0 10px;
}

.svedenie .text p{
	width: 100%;
    text-align: left;
    color: #7f90a5;
    font-size: 15px;	
}

.text-zayavka {
    width: 52%;
    text-align: left;
    display: inline-block;
    vertical-align: top;
}

.text-zayavka .logo{
    margin: -6px 0 0 11px;
}

.text-zayavka .logo img{
	width: 220px;
}

.svedenie-1 {
    width: 45%;
    display: inline-block;
    vertical-align: top;
}

.sved {
    margin-bottom: 8px;
    background: #fff;
}

.svedenie-2 .sved{margin: 0;}

.sved-row p{
    width: 100%;
    display: block;
    padding: 10px 0 10px 20px;
}

.sved-row.row-info {
    margin: 8px 0 45px 0;
}

.sved-blue{
    background: #3d506f;
    color: #fff;
    margin-bottom: 10px;
    padding: 10px 0 10px 20px;
}

.sved-blue p, .sved-blue-last p{
    display: inline-block;
    vertical-align: middle;
}

.sved-blue p:last-child{
    display: inline-block;
    vertical-align: middle;
    width: 30%;
}

.sved-blue input[type="text"]{
    border-bottom: 1px solid #fff;
    width: 20%;
    padding: 0 0 0 10px;
}

.parametr-1-info{
    display: none;
    background: #3d506f;
    color: #fff;
    text-align: center;
    padding: 0;
}

.parametr-1-info.active{
    display: block;
}

.parametr-1-info p{
    width: 20%;
    display: inline-block;
    vertical-align: middle;
}

.zayvka .parametr-1-info input{
    width: 20%
}

.zayvka form .sved-label p{
    display: inline-block;
    vertical-align: middle;
    width: 49%;
    font-size: 15px;
    padding: 10px 0 10px 20px;
}

span {
	font-size: 11px;
    display: block;
}

.zayvka form .sved p:first-child{
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    padding: 14px 0 14px 17px;
    font-size: 15px;
}

.zayvka form .sved p{
    display: inline-block;
    vertical-align: middle;
    width: 69%;
}

.zayvka form input{
    background: #3d506f;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    border: none;
    outline: none;
    padding: 10px 0 10px 15px;
    color: #fff;
}

.zayvka form input[type="submit"] {
    border: 2px solid #fff;
    background: none;
    width: 372px;
    height: 82px;
    display: block;
    margin: 0 auto 49px;
    font-size: 31px;
    font-weight: 100;
    text-transform: uppercase;
}

.zayvka form input[type="radio"] {
    display: inline-block;
    vertical-align: middle;
    width: 9%;
    display: none;
}

/*input[type="radio"]:before {
    content: '';
    background: url(../img/label.png) 0px -22px no-repeat;d: red;
    width: 24px;
    height: 23px;
    position: absolute;
}

input[type="radio"]:checked:before {
    content: '';
    background: url(../img/label.png) no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
}*/

i{
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    height: 23px;
    background: url(../img/label.png) 0px -22px no-repeat;
    margin: -2px 4px 0 0;
    font-weight: 100;
}

input:checked+i{
    background: url(../img/label.png) no-repeat;
}

.label-block{
    text-align: justify;
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    line-height: 0px;
}



.label-block label:first-child{
    margin-left: 5px;
}

.label-block label{
	display: inline-block;
    vertical-align: top;
    margin-left: 11px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 100;
}

form .svedenie-2 .sved p:first-child{
	width: 40%;
}

form .svedenie-2 .sved p{
	width: 59%;
}

input[type="file"] {
    opacity: 0.01;
    cursor: pointer;
}

.file-upload { 
position: relative; 
overflow: hidden; 
width: 285px;
height: 46px; 
background: #3d506f;
text-align: center; 
color: #fff; 
cursor: pointer;
    /*margin: 10px 0 -14px 0px; */
}
    
.file-upload label { 
display: block; 
position: absolute; 
top: 0; 
left: 0; 
height: 100%; 
cursor: pointer; 
width: 100% !important; 
text-align: center !important; 
}

.file-upload span { 
	position: absolute;
    top: 13px;
    left: 20px;
    /*z-index: 1;*/
    font-size: 15px;
    cursor: pointer; 
}

.sved-file{
	margin: -6px 0 75px 19px;
    width: 34%;
}

.sved-file p{
    padding: 0;
    font-size: 14px;
    line-height: 15px;
}

.svedenie-3 {
    width: 41%;
    display: inline-block;
    vertical-align: top;
    margin: 0 118px 0 0;
}

.svedenie-4 {
    width: 48%;
    display: inline-block;
    vertical-align: top;
    margin: -175px 0 0 0;
}

.svedenie-3 .sved-blue, .svedenie-3 .sved-blue-last {
    background: #3d506f;
    color: #fff;
    margin-bottom: 10px;
    padding: 10px 5px 10px 20px;
}

.svedenie-3 .sved-blue p:last-child {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
}

.svedenie-3 .sved-blue-last p:last-child{width: 70%;}

.svedenie-3 .sved-blue input[type="text"], .svedenie-3 .sved-blue-last input[type="text"] {
    border-bottom: 1px solid #fff;
    width: 100%;
    padding: 0 0 0 10px;
}

.svedenie-3 .sved-row .sved,
.svedenie-4 .sved-row .sved{
    padding: 10px 0 0 20px;
}

.svedenie-3 .sved-row .sved label, .svedenie-4 .sved-row .sved label{
	margin: 0px 12px 10px 0;
    font-weight: 100;
    font-size: 14px;
}

.svedenie-4 .sved-row p:last-child{
	padding-top: 15px;
}

.form-submit {
    background: url(../img/block-6.jpg) top center;
    text-align: center;
    height: 327px;
    padding: 44px 0 0 0;
    color: #fff;
}

.form-submit p{
	display: block;
    width: 32%;
    margin: 0 auto;
}

.pic {
    display: inline-block;
    vertical-align: top;
}

.emblema{
    background: url(../img/emblema.png) no-repeat;
    width: 100%;
    height: 50px;
    position: absolute;
    z-index: 1;
    top: 26px;
}

.left-text {
    display: inline-block;
    vertical-align: middle;
    width: 245px;
    margin: 25px 0 0 30px;
    text-align: left;
}

.left-text h3{
    color: #fff;
    margin-bottom: 16px;
    font-size: 25px;
    line-height: 32px;
}

.left-text p{
    line-height: 18px;
    color: #7f90a5;
    font-size: 14px;
}

.block-product-name{
    margin-bottom: 110px;
    margin-top: 66px;
}

.block-product-name .text{
    width: 44%;
    margin-top: 22px;
    line-height: 20px;
}

.block .text p{
    margin: 0;
    line-height: 18px;
}

.block-two {
    text-align: center;
    margin-bottom: 80px;
}

.block-two h2{
    text-transform: inherit;
    margin-bottom: 30px;
}

.block-two .text{
	width: 100%;
}

.block-two button{
    background: #3d506f;
    color: #fff;
    border: none;
    outline: none;
    height: 50px;
    width: 170px;
    margin: 50px 0 0;
}

.personal{
    background: url(../img/block-3.jpg) top center no-repeat;
    height: 557px;
    color: #fff;
}

.personal .name-block{
	padding: 225px 0 0;
}

.personal .name-block p,
.personal .text p{
    color: #fff;
    line-height: 18px;
}

.personal .text{
    width: 64%;
}

.personal-desc{
    background: #3d506f;
    color: #fff;
}

.personal-desc .text p:first-child{
    margin: 0 0 31px 0px;
    padding-top: 38px;
    font-size: 21px;
    /*text-align: left;*/
}

.personal-desc .text{
    padding-bottom: 80px;
    width: 100%;
}

.personal-desc .text p{
    margin: 0;
    color: #fff;
    /*text-align: left;*/
    line-height: 19px;
}

.photo-personal {
    text-align: center;
    margin: 60px 0 30px;
}

.personal .info{
    text-align: center;
}

.personal .info p{
    margin: 10px 0 0px;
}

.photo-block {
    text-align: center;
    margin: 100px auto 47px;
}

.photo-item {
	text-align: justify;
}

.lb-details{
	display: none;
}

.photo-item a.example-image-link {
    margin: 0 0 30px;
    display: inline-block;
    vertical-align: top;
}

.photo-item img {
    width: 217px;
    height: 200px;
    margin: 0;
    opacity: 0.7;
}

.photos .str{
	margin: 0 auto 57px;
}

/* Продукция */

.ajax {
    width: 68%;
    margin: 0 auto;
}

.txt{
	color: #fff;
    display: inline-block;
    vertical-align: top;
    width: 43%;
    margin: 53px 0 0 24px;
}

.txt h2{
	font-size: 20px;
    text-transform: uppercase;
    margin-left: 15px;
    margin-bottom: 17px;
}

.txt .ln {
    border-bottom: 1px solid #fff;
    margin: 95px 0 90px;
}

.txt a .button {
    width: 173px;
    height: 53px;
    border: 1px solid #fff;
    margin: 20px 0 0;
    line-height: 47px;
    color: #fff;
    text-decoration: none;
    text-align: center;
        position: relative;
    bottom: 0;
}

/*.GI_TW_expander{
    height: 470px!important;
    opacity: 0;
}*/

.img{
    display: inline-block;
    vertical-align: top;
    padding: 25px 0;
    width: 54%;
}

.img img{
    width: 565px;
    height: 418px;
}

.news-block {
    margin: 70px 0 72px;
}

.news .name-block h2{
    margin-bottom: 30px;
}

.news-item {
    width: 370px;
    display: inline-block;
    vertical-align: top;
}

.news-pic{
    background: #546278;
}

.news-pic:after{
    content: '';
    border: 15px solid transparent;
    border-bottom: 15px solid #161f32;
    bottom: 0;
    left: 60px;
    position: absolute;
}

.news-pic img{
    min-width: 370px;
    height: 300px;
    opacity: 0.2;
}

.news-info{
    background: #161f32;
    padding: 20px 5px 0px 25px;
    min-height: 350px;
    font-size: 15px;
}

.news-info h3{
	height: 54px;
    font-size: 25px;
    margin-bottom: 20px;
    color: #fff;
}

.news-info p{
    color: #7f90a5;
    margin-bottom: 16px;
    line-height: 22px;
}

.news-info a{color: #fff;}

.news-info p:last-child{
    margin-bottom: 0;
}

.mask{
	background: #336666;
}
.mask:hover img{
	opacity: 1;
}

.photos .option {
    margin-bottom: 110px;
}


.photos .option h4{
    font-size: 28px;
}

.str {
    background: url(../img/str.png);
    width: 55px;
    height: 55px;
    margin: 0 auto 30px;
}

.contact{
	color: #fff;
    background: url(../img/contact.jpg) top center no-repeat;
}

.contact .name-block {
    text-align: center;
    padding-top: 70px;
    width: 810px;
    margin: 0 auto;
}

.contact .name-block h2 {
    font-size: 27px;
    text-transform: initial;
}

.contact .name-block p {
    color: #FFFFFF;
    margin: 20px 0;
}

.contact .line-w {
    background: url(../img/line-w.png) center no-repeat;
    height: 16px;
    width: 586px;
    margin: 0 auto 20px;
}

.contact .text{
	color: #fff;
    width: 100%;
    line-height: 22px;
}

#form-contact input{
    width: 366px;
    background: #161f32;
    border: 1px solid #fff;
    padding: 20px;
    margin: 0 25px 25px 0;
}

#form-contact textarea{
    width: 100%;
    background: #161f32;
    border: 1px solid #fff;
    padding: 20px; 
}

#form-contact button.submit {
    color: #3d506f;
    background: #fff;
    border: none;
    outline: none;
    width: 234px;
    height: 60px;
    text-align: center;
    margin: 20px auto;
}

.submit {
    text-align: center;
}

.contact-block {
    text-align: justify;
    margin-top: 50px;
    width: 100%;
    margin: 37px auto 0;
    color: #fff;
}

.contact-block a, .contact .text a{color: #fff;}

.contact-item {
	width: 270px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.contact-item .name {
    margin: 25px 0;
    font-size: 20px;
    text-transform: uppercase;
}

.contact-item .option {
    font-size: 17px;
    line-height: 22px;
}

.footer{
	background: #161f32;
	height: 150px;
	text-align: center;
	color: #fff;
}

.footer .logo {
    padding: 10px 0 20px;
    margin: 0;
}

.footer a{
    color: #fff;
}

.error{
    border: 1px solid red!important;
}

.close-form{
	background: rgba(0, 0, 0, 0.85);
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 1000;
}

@media screen and (max-width: 1800px){
	.slider .banner .text{
		padding: 13% 0;
	}

}

@media screen and (max-width: 1700px){
	.banner-block .text p {
	    font-size: 22px;
	}

	.GITheWall ul{
		width: 75%;
		text-align: center;
	}

	.ajax{
		width: 80%;
	}

	.img {
	        width: 46%;
	}

	.GI_TW_expander .GI_TW_pointer{
		margin-left: 15%;
	}

}

/* экран 1600 */
@media screen and (min-width: 1500px) and (max-width: 1600px){
	.banner-block .text p {
	    font-size: 22px;
	}

	.ajax{
		width: 80%;
	}

	.slider .banner .text{
		padding: 13% 0;
	}
}

@media screen and (min-width:1490px) and (max-width: 1500px){
	.GI_TW_expander .GI_TW_pointer {
    margin-left: 16%;
    }

    .GI_TW_expander.opened {
        /* overflow: visible; */
        top: 43%!important;
        height: 470px!important;
    }

    .GI_TW_Selected_Row.GI_TW_Row-1 {
        margin-bottom: 44%!important;
    }

    .GI_TW_Row-2.GI_TW_Current{
    margin: 500px 3px 0!important;
    }
    .GI_TW_Selected_Row.GI_TW_Row-2{
        margin: 500px 3px 0!important;
    }
    
}

@media screen and (max-width: 1500px){

.open-sidebar {
    right: 240px;

}

    .open-sidebar .header-top {
    width: 70%;
    margin-right: 70px;
}

.banner-block .text{
	    width: 75%;
}
	.banner-block .text p {
	    font-size: 20px;
	}
	.img {
        width: 60%;
	}
	.img img{width: 100%; height: 404px;}
    .txt { width: 36%;}
    .txt .ln {margin: 45px 0 74px;}
	.GITheWall ul {
	    width: 75%;
    text-align: center;
	}
	.slider .banner .text {
		padding: 15% 0;
	}
    .tainer {
        position: relative;
        height: 100%;
        width: 100%;
        right: 0;
        -webkit-transition:  right 0.4s ease-in-out;
        -moz-transition:  right 0.4s ease-in-out;
        -ms-transition:  right 0.4s ease-in-out;
        -o-transition:  right 0.4s ease-in-out;
        transition:  right 0.4s ease-in-out;
            
    }
    .open-sidebar {
        right: 240px;
            
    }

    #sidebar-toggle {
        /*background: #3d506f;*/
        border-radius: 3px;
        display: block;
        position: relative;
        /*padding: 10px 7px;*/
        float: right;
    }

    #sidebar {
        z-index: 5;
        /*position: absolute;*/
        width: 240px;
        height: 100%;
        right: 0px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
}

@media screen and (min-width:1500px) and (max-width:1920px){
	.GI_TW_expander.opened {
	    /* overflow: visible; */
	    top: 555px!important;
	    height: 470px!important;
	}
	.GI_TW_Selected_Row.GI_TW_Row-1{
		margin-bottom: 520px!important;
    }
    .GI_TW_Row-2.GI_TW_Current{
    margin: 500px 3px 0!important;
    }
    .GI_TW_Selected_Row.GI_TW_Row-2{
        margin: 500px 3px 0!important;
    }
    .GI_TW_expander .GI_TW_pointer_bottom {
    position: absolute;
    margin-left: 30%;}
}

@media screen and (min-width:1200px) and (max-width:1300px){


.GI_TW_expander-inner{
    height: 450px!important;
}

	.GITheWall ul {
	    width: 90%;
	    text-align: center;
	}
	.GI_TW_expander .GI_TW_pointer {
	    margin-left: 11%;
	}
  	.GI_TW_expander.opened {
    /* overflow: visible; */
        top: 44%!important;
    	height: 450px!important;
        padding-bottom: 30px;
    }  
    .GI_TW_Row-2.GI_TW_Current{
    margin: 500px 3px 0!important;
    }
    .GI_TW_Selected_Row.GI_TW_Row-2{
        margin: 500px 3px 0!important;
    }

    .GI_TW_Selected_Row.GI_TW_Row-1{
    	margin-bottom: 44%!important;
    }
    .ajax {width: 100%;}

}

@media screen and (min-width:1100px) and (max-width:1200px){

    .GI_TW_expander-inner{
    height: 400px!important;
}

	.GITheWall ul {
	    width: 85%;
	    text-align: center;
	}
	.GI_TW_expander .GI_TW_pointer {
	    margin-left: 11%;
	}
  	.GI_TW_expander.opened {
    /* overflow: visible; */
        top: 47%!important;
    	height: 400px!important;
    }  
    .GI_TW_Row-2.GI_TW_Current{ margin: 450px 3px 0!important;}
    .GI_TW_Selected_Row.GI_TW_Row-2{ margin: 450px 3px 0!important;}
    .GI_TW_Selected_Row.GI_TW_Row-1{margin-bottom: 44%!important;}

    .txt {width: 35%!important;}
    .ajax {width: 100%;}
    .txt .ln {  margin: 10% 0 10%!important;}
    .img { width: 50%;}
    .img img{min-height: 350px;}

}

/* экран 1400 */

@media screen and (min-width:1300px) and (max-width:1490px){

.GI_TW_expander-inner{
    height: 470px!important;
}

    .GI_TW_expander .GI_TW_pointer {
        margin-left: 16%;
    }

    .GI_TW_expander.opened {
        /* overflow: visible; */
        top: 44%!important;
        height: 470px!important;
    }

    .GI_TW_Selected_Row.GI_TW_Row-1 {
        margin-bottom: 49%!important;
    }

    .GI_TW_Row-2.GI_TW_Current{
    margin: 500px 3px 0!important;
    }
    .GI_TW_Selected_Row.GI_TW_Row-2{
        margin: 500px 3px 0!important;
    }
}

@media screen and (max-width:1150px){
    .zayvka, .zayvka-menu{display: none;}
}
/* экран 1200 */
@media screen and (min-width:1024px) and (max-width:1200px){
    .open-sidebar .header-top {
    width: 70%;
    margin-right: 70px;
}    
    .GI_TW_Row-2.GI_TW_Current{
    margin: 0;
}
.GI_TW_Selected_Row.GI_TW_Row-2{
    margin: 0;
}

	.slider .banner .text {padding: 18% 0;}

	.header-top {width: 90%;}
	.center {width: 90%;}
    .quality .text { width: 80%;}
    .banner-block .text { width: 87%;}
    .personal .text {width: 84%;}
	.zayvka .svedenie, .zayvka .svedenie-2 {width: 90%;}
	.banner-block .text p {font-size: 15px;}
	.GITheWall ul {width: 90%;}
	.GI_TW_expander .GI_TW_pointer {margin-left: 7%;}
	.img img{width: 100%; height: auto;}
    .txt .ln {    margin: 25% 0 20%;}
	.txt{width: 25%;}
	.svedenie-4 {width: 49%;}
	.news-item, .news-pic img {width: 340px;min-width:340px;}
	.photo-item img {width: 200px;}
	.contact-item {width: 20%;}
    .catalog-item{margin-bottom: 20px;}
    .photo-personal {text-align: center; margin: 20px 0 30px;}
    .zayvka .svedenie {width: 90%;}

}

@media screen and (min-width:990px) and (max-width: 1024px){
.GITheWall ul li {width: 230px;}
.product img {width: 230px;}

    .GI_TW_Row-2.GI_TW_Current{
    margin: 0;
}
.GI_TW_Selected_Row.GI_TW_Row-2{
    margin: 0;
}
   
	.header-top {width: 90%;}
    .center {width: 95%;}
    .text {width: 80%;}
    .banner-block .text {width: 95%;}
    .personal .text {width: 100%;}
    #form-contact input {width: 40%;}
    .contact-item .option { font-size: 14px; line-height: 19px;}
    .slider .banner .text {padding: 25% 0;    width: 90%;}
    .line, .line-w,.contact .line-w{width: 100%;}
    .catalog-item {width: 100%;}
    .news-item, .news-pic img {width: 100%; margin-bottom: 10px;}
    .news-pic img { min-width: 100%;}
    .GITheWall ul {width: 95%; text-align: center;}
    .zayvka .svedenie {width: 90%;}
    .svedenie-3 {margin: 0 10% 0 0;}

    .block-catalog {text-align: justify; margin: 0 auto; width: 70%;}
    .catalog-item {width: 100%; margin: 0 auto 20px;}
    .news {text-align: center;}
    .news-item, .news-pic img {width: 50%; margin-bottom: 10px;}
}

@media screen and (min-width:500px) and (max-width:980px){

    .header-top{height: 131px;    width: 80%;}
    #sidebar-toggle .bar {    width: 48px;    height: 6px;}
    .center{width: 90%;}
    .logo img{width: 115%;}
    .logo_menu {background: url(../img/logo_menu.png) no-repeat; width: 236px; height: 52px;margin: 30px 0 0 20px; background-size: cover;}
    #sidebar { width: 450px;}
    .tainer.open-sidebar {right: 450px;}
    #sidebar ul li a {font-size: 44px;padding-bottom: 40px;    padding-top: 30px;}
    .block-icon-item .text p{ line-height: 46px!important;font-size: 40px;}
    .slider .banner {background: url(../img/block-1.png) no-repeat 50% 50%; background-size: 310%;}
    .slider .banner .text { padding: 11% 0;line-height: 45px; width: 90%;}
    .banner-block .text { width: 90%; margin: -30px auto 0;}
    .banner-block .banner{ height: 540px;}
    .banner-block .text p { font-size: 42px; line-height: 43px;}
    .block-product-name .text {width: 74%; line-height: 40px;}
    .GITheWall ul { width: 90%; text-align: center;}
    .GITheWall ul li { width: 405px;}
    .catalog-item{    margin-bottom: 60px;    width: 100%;}
    .product, .product img {width: 405px; height: 340px;}
    .block .text p {margin: 0 auto; line-height: 42px; font-size: 35px; width: 80%;}
    .personal {height: 1410px; background-size: cover;}
    .personal .name-block p, .personal .text p {line-height: 38px;}
    .personal .info {text-align: center; font-size: 40px;}
    .personal-desc .text p:first-child {margin: 0 0 31px 0px;font-size: 38px;}
    .name-block h2 {font-size: 50px;}
    .name-block p{font-size: 35px;}
    .news-item, .news-pic img {width: 100%; margin-bottom: 10px;}
    .news-pic img { min-width: 100%;}
    .banner .text div img { width: 185px;}
    .block-icon {text-align: center;}
    .block-icon-item {width: 80%;margin-bottom: 90px;}
    .icon img{width: 40%; height: 100%;}
    .block-icon-item .name { font-size: 60px;}
    .block-icon-item .text { width: 100%;font-size: 50px;}
    .catalog .text, .text {font-size: 34px; width: 100%;}
    .personal .text {width: 100%;}
    .str {background: url(../img/str.png); width: 95px; height: 95px; margin: 0 auto 30px; background-size: cover;}
.ajax {width: 108%;}
    .img {width: 460px;}
    .img img{width: 440px; height: auto;}
    .txt {width: 45%;margin: 20px 0 0;}
    .txt h2 {font-size: 30px;}
    .txt a .button {margin: -68px 0 0; line-height: 47px;font-size: 18px;}
    .txt .ln {border-bottom: 1px solid #fff; margin: 23px 0 80px;}

    .txt-info p{font-size: 25px;}
    .text p {line-height: 56px!important;}
    .pic {display: block; vertical-align: top;}
    .emblema {height: 160px;top: 86px; background-size: cover;}
    .pic img{width: 100%;}
    .left-text { display: block; width: 90%;}
    .left-text h3, .news-info h3 {margin-bottom: 46px; font-size: 45px; line-height: 62px;}
    .left-text p, .news-info p {line-height: 49px;font-size: 48px; margin-bottom: 30px;}
    .zayvka, .zayvka-menu{display: none;}
    .news-info{padding-bottom: 50px;}
    .news-pic img { min-width: 100%; height: auto;}
    .photo-item {text-align: justify; width: 95%; margin: 0 auto;}
    .photo-item img {width: 380px; height: auto;}
    .photos .option h4 {font-size: 48px;}
    .contact{background-size: cover;}
    .contact .name-block{width: 90%;}
    .contact-item {width: 48%;  margin-bottom: 50px;}
    .contact-item .option {font-size: 34px; line-height: 40px;}
    .contact .name-block h2{font-size: 50px;}
    .contact .text{line-height: 42px;}
    .contact-item .name{    font-size: 40px;}

    .footer {height: 230px;}    
    .footer .logo img {width: 45%;}
    .footer p{font-size: 30px;}
}

@media screen and (min-width:460px) and (max-width:700px){

    .block-icon-item .text p {
        line-height: 47px;
    }

}

@media screen and (min-width:310px) and (max-width:460px){

    .block-icon-item .text p {
        line-height: 47px;
    }

}


/* экран 750 */

@media screen and (max-width: 600px){
    .banner-block .text p {font-size: 12px;}
    .block-icon-item {width: 40%;margin-bottom: 20px;}
}

@media screen and (max-width: 590px){
    .banner-block .text p {font-size: 10px;}
}